API referencePatients
List clinic patients
GET
clinicApiKeyheader
AuthorizationBearer <token>limit?integerFormat
int64Range
1 <= value <= 100after?stringFormat
uuidPatients in UUID ascending order
application/json- response
data*array<>nextCursor*|Format
uuidcurl -X GET 'https://api.bioparse.co/v1/patients' \ -H 'Authorization: Bearer <YOUR_API_KEY>'Example Response
{ "data": [ { "birthdate": "2019-08-24", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "sex": "FEMALE" } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}